Subject: Re: [lojban] Re: "jbosnu" group (AND an aside about Lojban IRC)

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sun, 08 Jul 2001 04:56:02 -0400

At 07:54 PM 07/07/2001 -0600, Jay Kominek wrote:
>And, with a fair amount of patience and a stable connection, you don't
>even have to be 'there' on IRC to iteract. I routinely spread IRC
>conversations out over a matter of hours or days. You just have to get rid
>of the mindset that IRC is something requiring immediate attention and
>interaction. (You also have to have a large scrollback buffer in your
>client, but thats easy enough to arrange for.)

You seem to presume that most of us are connected to the net full time, and 
that we would keep the client running when we are not using it.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org